Welcome To DSX Gaming


    For all Visual Basic tools You need .Net Framework V4! (Download Here)

    Share
    avatar
    dave
    Admin/Coder
    Admin/Coder

    Posts : 26
    Points : 381
    Join date : 2010-09-23

    For all Visual Basic tools You need .Net Framework V4! (Download Here)

    Post  dave on Fri Oct 22, 2010 4:53 am

    To open all tools maded in visual basics 2008/2010 you need .Net Framework V4..
    if you have visual basics on your computer, it is not needed.. because the
    .Net Framework is included in the download of the visual basics shit..
    if you don't have it, then download it here.. its free, and its on the microsoft page
    so I didnt post a virusscan..

    here is the link:
    Microsft .NET Framework 4 Download

      Current date/time is Wed Dec 12, 2018 1:00 pm